var menu = document.getElementById("menu")

document.getElementById("hamburgermenu").addEventListener("click", () => {
    menu.style.display = "flex";
    document.body.style.overflow = "hidden"
})

document.getElementById("close").addEventListener("click", () => {
    menu.style.display = "none";
    document.body.style.overflow = "auto"
})

// When the user scrolls the page, execute myFunction
window.onscroll = function () { myFunction() };

// Get the header
var header = document.getElementById("myHeader");

// Get the offset position of the navbar
var sticky = header.offsetTop;

// Add the sticky class to the header when you reach its scroll position. Remove "sticky" when you leave the scroll position
function myFunction() {
    if (window.scrollY > sticky) {
        header.classList.add("sticky");
    } else {
        header.classList.remove("sticky");
    }
}